version: '3.9'

services:
  database:
    image: postgres:latest 
    environment:
      POSTGRES_PASSWORD: password
      POSTGRES_USER: slovocast
      POSTGRES_DB: slovocast
    ports:
      - "5432:5432"
    volumes:
      - slovocast_db:/var/lib/postgresql/data/
volumes:
  slovocast_db:
